Bug 213101 - sysutils/moosefs2-master: Update to 2.0.91
Summary: sysutils/moosefs2-master: Update to 2.0.91
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guido Falsi
URL: https://moosefs.com
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-09-29 20:38 UTC by MooseFS FreeBSD Team
Modified: 2016-09-30 21:44 UTC (History)
2 users (show)

See Also:
freebsd: maintainer-feedback+


Attachments
Update to the newest MooseFS 2 stable version (2.0.91-1) (1.19 KB, patch)
2016-09-29 20:38 UTC, MooseFS FreeBSD Team
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MooseFS FreeBSD Team 2016-09-29 20:38:31 UTC
Created attachment 175282 [details]
Update to the newest MooseFS 2 stable version (2.0.91-1)

This is a small change and passes QA (portlint, poudriere).


Recent changes since MooseFS 2.0.89:

* MooseFS 2.0.91-1 (2016-09-28)

  - (mount) fixed using connection cache in readdata module

* MooseFS 2.0.90-1 (2016-08-18)

  - (cli) fixed displaying quota info in plain mode
  - (mount) fixed code to silence some compiler warnings
Comment 1 commit-hook freebsd_committer 2016-09-30 19:36:51 UTC
A commit references this bug:

Author: madpilot
Date: Fri Sep 30 19:36:32 UTC 2016
New revision: 423016
URL: https://svnweb.freebsd.org/changeset/ports/423016

Log:
  Update to 2.0.91

  PR:             213101
  Submitted by:   freebsd@moosefs.com (maintainer)

Changes:
  head/sysutils/moosefs2-master/Makefile
  head/sysutils/moosefs2-master/distinfo
Comment 2 Guido Falsi freebsd_committer 2016-09-30 19:38:37 UTC
Committed! Thanks.

As a note, your patch had distinfo without the TIMESTAMP line.

That line is now mandatory and automatically added to distinfo by the "make makesum" command.
Comment 3 MooseFS FreeBSD Team 2016-09-30 21:44:24 UTC
Thanks @madpilot for such a fast commit and thanks for the info about timestamp!

Best,
Peter / MooseFS Team